body.dir_rtl {
  .footer {
    &__contact {
      padding-left: 0;
      padding-right: 6px;
      li {
        p {
          margin-left: 0;
          margin-right: 1rem;
          i {
            left: unset;
            right: -22px;
          }
        }
      }
    }
    &__widget {
      ul {
        padding-right: 0;
        li {
          padding-left: 0;
          padding-right: 30px;
          i {
            left: unset;
            right: 0;
          }
        }
      }
    }
  }
}

.footer {
  padding: 6rem 0;
  padding-bottom: 2.5rem;
  &__brand {
    img {
      width: 180px;
      height: auto;
      margin-bottom: 1.6rem;
    }
  }
  &__contact {
    padding-left: 6px;
    li {
      margin-bottom: 15px;
      &:last-child {
        margin-bottom: 0;
      }
      p {
        margin: 0px;
        font-size: 15px;
        color: rgba(245, 255, 255, 0.8);
        margin-left: 1rem;
        position: relative;
        line-height: 1.1;
        font-weight: 400;
        i {
          position: absolute;
          left: -22px;
          top: 0px;
          color: #fff;
          font-size: 12px;
        }
      }
    }
  }
  // #MODIFIERES
  &--blue {
    background: #303441;
    border-top: 1px solid #e5e5e5;
    p {
      color: $gray-text;
    }
  }
  &--dark {
    background: $dark-1;
    border-top: 1px solid #e5e5e5;
    p {
      color: $gray-text;
    }
  }

  &__nav {
    // #MODIFIERES
    &--blue {
      ul {
        li {
          a {
            color: $gray-text;
            &:hover {
              color: $white;
            }
          }
        }
      }
    }
    ul {
      list-style: none;
      padding: 0px;
      margin-bottom: 0px;
      li {
        margin-bottom: 1rem;
        border-bottom: 1px dotted #666;
        &:last-child {
          margin-bottom: 0;
        }
        a {
          display: block;
          margin-bottom: 0.6rem;
          text-decoration: none;
          font-size: 14px;
          font-weight: 400;
          -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
        }
      }
    }
  }

  &__widget {
    // #MODIFIERES

    ul {
      padding-right: 0;
      li {
        padding-left: 0;
        padding-right: 30px;
        i {
          left: unset;
          right: 0;
        }
      }
    }

    &--blue {
      ul {
        li {
          i {
            color: $white;
          }
          p {
            color: $gray-text;
            a {
              color: $white;
              &:hover {
                text-decoration: underline;
              }
            }
          }
        }
      }
    }
    &--brown {
      ul {
        li {
          i {
            color: $white;
          }
          p {
            color: $gray-text;
            a {
              color: $brown;
              &:hover {
                text-decoration: underline;
              }
            }
            span {
              color: $brown;
            }
          }
        }
      }
    }
    ul {
      padding-left: 0;
      list-style: none;
      li {
        padding: 0px 0px 0px 30px;
        position: relative;
        margin-bottom: 15px;
        &:last-child {
          margin-bottom: 0;
        }
        p {
          font-size: 14px;
          font-weight: 400;
          text-transform: capitalize;
          line-height: 1.3rem;
          span {
            font-weight: 700;
            display: block;
            padding-top: 5px;
          }
          a {
            font-weight: 400;
          }
        }
        i {
          position: absolute;
          left: 0;
          top: 5px;
          font-size: 15px;
          width: 15px;
        }
      }
    }
  }
  &__news {
    &--blue {
      input[type="submit"] {
        background: $blue-1;
        @include transition(0.5s);
        &:hover {
          background: rgba(255, 255, 255, 0.1);
        }
      }
    }
    &--dark {
      input[type="submit"] {
        background: $yellow;
        @include transition(0.5s);
        &:hover {
          background: rgba(255, 255, 255, 0.1);
        }
      }
    }
    &--brown {
      input[type="email"] {
        background: $dark-1 !important;
        border: 1px solid $brown !important;
      }
      input[type="submit"] {
        background: $dark-1;
        border: 1px solid $brown !important;
        @include transition(0.5s);
        &:hover {
          background: $brown;
        }
      }
    }
    input[type="email"] {
      border: 0px;
      background: rgba(255, 255, 255, 0.1);
      color: #333;
      padding: 0.8rem;
      width: 100%;
      @include respond-below(md) {
        width: 200px;
      }
      @include respond-below(md) {
        width: 175px;
      }
    }
    input[type="submit"] {
      border: 0px;
      padding: 0.8rem;
      color: #fff;
      text-transform: uppercase;
      font-weight: bold;
      margin-top: 1.5rem;
      width: 100%;
      cursor: pointer;
      @include respond-below(md) {
        margin-top: 10px;
        font-size: 13px;
        width: 100px;
        position: relative;
        padding: 15px;
        margin-left: -4px;
        bottom: 1px;
      }
    }
  }
}
